<table width="100%" cellpadding="0" cellspacing="0">
	<tr>
		<td width="80%" valign="top">
<?

$date_1 = date("Y-m-d", time())." 00:00:01";
$date_2 = date("Y-m-d", time())." 23:59:59";

$r=mysql_query("SELECT id FROM board WHERE data > '".$date_1."' AND data < '".$date_2."'");
$count_seg=mysql_num_rows($r);

$r=mysql_query("SELECT COUNT(id) as cou, razdel_1 FROM board GROUP BY razdel_1");
$u=0;
while($rr=mysql_fetch_array($r))
	{
	$arrw[$rr[1]]=$rr[0];
	$u=$u+$rr[0];
	}

echo '<p>
На сайте <b>'.$u.'</b> объявлений<br>
За сегодня <b>'.$count_seg.'</b> объявлений
</p>';
$i=0;
echo '<table width="100%">';
foreach($arr_razdel[0] as $index=>$arr_rg)
	{
	if(!$i)
	echo '<tr>';
	echo '<td width="33%" valign=top>';
	
	echo '<table cellpadding="1" cellspacing="1" ><tr>';
	if(file_exists($bp.'logo_catalog/'.$index.'.jpg'))
	echo '<td valign=middle><img border=0 src="'.$bp.'logo_catalog/'.$index.'.jpg"> ';
	echo '<td valign=middle><a class="ww" href="'.$base_path.'catalog/'.$arr_razdel_url[0][$index].'_'.$index.'/all_0/"><font size=+1>'.$arr_rg.'</font></a><br>';
	echo '</tr></table>';
	
	if($arr_razdel[$index])
		{
		foreach($arr_razdel[$index] as $ind=>$arr_r)
			{
			echo '<a href="'.$base_path.'catalog/'.$arr_razdel_url[$index][$ind].'_'.$ind.'/all_0/">'.$arr_r.'</a> ';
			if($arrw[$ind]) echo '('.$arrw[$ind].')';
			echo '<br>';
			}
		}
	$i++;
	if($i==3) $i=0;
	echo '<br><br>';
	}
echo '</table>';
include_once($base_path.'blok/posled_glav.php');

?>
		</td>
		
		<td valign="top">
		<?
		echo '<a href="'.$bp.'blok/add.php"><img src="'.$bp.'icon/button.png" border=0></a><p>';
		$query_vip = "SELECT * FROM board WHERE vip=3 AND activ !=1";	
		echo '<table width=100%><tr><td align=center >';
		include_once($base_path.'blok/vip2.php');
		echo '</td></tr></table>';
		_rec (0, 2);
		?>
		</td>
	</tr>
</table>